Bug 1776782 - ServiceAccount namespace is wrong in 0000_90_kube-apiserver-operator_04_servicemonitor-apiserver.yaml
Summary: ServiceAccount namespace is wrong in 0000_90_kube-apiserver-operator_04_servi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.0
Assignee: Michal Fojtik
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On:
Blocks: 1776060
TreeView+ depends on / blocked
 
Reported: 2019-11-26 11:44 UTC by Michal Fojtik
Modified: 2020-05-13 21:53 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1776060
Environment:
Last Closed: 2020-05-13 21:53:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-kube-apiserver-operator pull 669 'None' closed Bug 1776782: monitoring: fix service account name for service monitor 2020-04-22 08:47:54 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-13 21:53:11 UTC

Comment 4 errata-xmlrpc 2020-05-13 21:53:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.